@charset "UTF-8";

.contentpage .m_img_area .m_img {background-image: url("../images/mouthguard/m_img@2x.jpg");}



/*
---------------------------------------------------------*/
.box1 .sports_list .memo_title {
	margin-bottom: 40px;
}
.box1 .sports_list .flex_box {
	display: flex;
    justify-content: space-between;
}
.box1 .sports_list .flex_box > div {
	width: 43%;
	box-sizing: content-box;
}
.box1 .sports_list .flex_box > div:first-child {
	padding-right: 7%;
	border-right: dotted 2px var(--color_base);
}
.box1 .sports_list dl {
	margin-bottom: 40px;
}
.box1 .sports_list dl:last-child {
	margin-bottom: 0;
}
.box1 .sports_list dt {
	background: var(--color_yellow);
	text-align: center;
	color: #fff;
	font-size: 120%;
	font-weight: bold;
	letter-spacing: .16em;
	line-height: 1.4em;
	padding: .4em 1.5em;
	border-radius: 3.0em;
	margin-bottom: 1.5em;
}
.box1 .sports_list .com_list1 .no_list {
	padding-left: 0;
}
.box1 .sports_list .com_list1 .no_list::before {
	display: none;
}
.box1 .sports_list .com_list1 li.no_list:nth-child(odd) {
	margin-left: 52%;
}

.box1 .sports_list .color1 dt {background: var(--color_yellow);}
.box1 .sports_list .color1 .com_list1 li::before {background: var(--color_yellow);}
.box1 .sports_list .color2 dt {background: var(--color_pink);}
.box1 .sports_list .color2 .com_list1 li::before {background: var(--color_pink);}
.box1 .sports_list .color3 dt {background: var(--color_green);}
.box1 .sports_list .color3 .com_list1 li::before {background: var(--color_green);}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.box1 .sports_list .memo_title {
	margin-bottom: 4%;
}
.box1 .sports_list .flex_box > div {
	width: 45%;
}
.box1 .sports_list .flex_box > div:first-child {
	padding-right: 5%;
}
.box1 .sports_list dl {
	margin-bottom: 6%;
}
.box1 .sports_list dt {
	letter-spacing: .08em;
	margin-bottom: 1.0em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.box1 .sports_list .memo_title {
	font-size: 135%;
	line-height: 1.4em;
	margin-bottom: 0;
}
.box1 .sports_list .flex_box {
	display: block;
}
.box1 .sports_list .flex_box > div {
	width: 100%;
}
.box1 .sports_list .flex_box > div:first-child {
	padding-right: 0;
	border-right: none;
}
.box1 .sports_list dl {
	margin-bottom: 0;
	margin-top: 8%;
}
.box1 .sports_list dt {
	font-size: 110%;
	letter-spacing: .05em;
	margin-bottom: .8em;
}
.box1 .sports_list dd {
	padding: 0 4%;
}
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}